Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://your-domain.com/api/client/v1/deployments/configurations \ --header 'Authorization: Bearer <token>'
{ "configurations": [ { "id": "<string>", "team_id": "<string>", "name": "<string>", "yaml": "<string>", "spec_hash": "<string>", "resource_count": 123, "created_at": 123, "updated_at": 123, "description": "<string>", "latest_pushed_version_id": "<string>", "latest_pushed_version_number": 123, "latest_pushed_spec_hash": "<string>", "latest_pushed_at": 123 } ], "count": 123 }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Configurations list
Show child attributes